.boton_personalizado{
  text-decoration: none;
  padding: 10px;
  font-weight: 50;
  font-size: 14px;
  color: #17202A;
}


.h1-titulo {font-size: 3.5rem; color: #0c1a5f; font-weight: 900 }
.span-titulo1 {font-size: 1.5rem;}
.span-titulo2 {font-size: 2.5rem; font-weight: 400; color: #0c1a5f;}
.span-titulo3 {font-weight: 300; color: #0c1a5f;}


.h1-subtitulo {font-size: 1.5rem; color: #0c1a5f;}
.span-subtitulo1 {font-weight: 900; color: #0c1a5f;}

.bg-jumbotron {background-image: linear-gradient(182deg, #17a2b8, #3af9c4);}
.bg-sub-jumbotron {background-image: linear-gradient(236deg, #cc64d4, #e81212); border-radius: 5px;}
.bg-sub-jumbotron2 {
  border-left: 7px solid #ffc107;
  border-right: 7px solid #e6812a;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-position: 0 0, 0 100% ;
  background-repeat: no-repeat;
  -webkit-background-size: 100% 5px;
  -moz-background-size: 100% 5px;
  background-size: 100% 5px;
  background-image: -webkit-linear-gradient(left, #ffc107 0%, #e6812a 100%), -webkit-linear-gradient(left, #ffc107 0%, #e6812a 100%);
  background-image: -moz-linear-gradient(left, #ffc107 0%, #e6812a 100%), -moz-linear-gradient(left, #ffc107 0%, #e6812a 100%);
  background-image: -o-linear-gradient(left, #ffc107 0%, #e6812a 100%), -o-linear-gradient(left, #ffc107 0%, #e6812a 100%);
  background-image: linear-gradient(to right, #ffc107 0%, #e6812a 100%), linear-gradient(to right, #ffc107 0%, #e6812a 100%);
}

.bg-sub-jumbotron2 span {color : #0c1a5f; font-weight: 600;}